{% extends 'main/base.html' %}
{% load static %}
{% block title %}{{ "Кафедра сегодня" }}{% endblock %}
{% load django_bootstrap_breadcrumbs %}
{% block breadcrumbs %}
  {{ block.super }}
  {% breadcrumb "Кафедра сегодня" "/about-today" %}
{% endblock %}
{% block content %}
  {% render_breadcrumbs %}
  <section class="container-fluid flex-grow">
    <div class="container">
        {{ today|safe }}
    </div>
  </section>
{% endblock %}
